Subject: Re: [PATCH V3.18] rtlwifi: Add check for get_btc_status callback

From: Murilo Opsfelder Araujo <[email-masked]>
Date: Fri, 24 Oct 2014 16:13:20 -0200

On 10/24/2014 02:39 PM, Larry Finger wrote:
[...]
>
> Please try the attached patch. It replaces the second one I sent you. I
> will probably redo it before submitting the final copy, but this should
> work.
>
> Larry
>
Hi, Larry.

I've tried your patch on top of next-20141023 and it is still crashing 
on my laptop:

http://opsfelder.com/~murilo/lkml/next-20141023_plus_larry_patch_v2.jpg

-- 
Murilo